// creator  : weidu.exe (version 23100)
// argument : MCOOK6.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MCOOK6~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #8318 /* ~Negative Plane Protection~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8319 /* ~After your work in this place is done, seek me out at the Order of the Radiant Heart.  This city is the heart of much corruption and the work of an old paladin is never done.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9182 /* ~Haer'Dalis~ */
  IF ~~ THEN EXIT
END
